*{padding:0;margin:0;}
body{font:12px/18px Arial, Helvetica, sans-serif;color:#000;margin:0px;padding:0px;background:url(images/BG.jpg) repeat-x 0 0 #fff;}
a{outline:none;text-decoration:none;color:#FF0000;}
img{border:0;}
ul{list-style-type:none;}
.spacer{line-height:0;font-size:0;clear:both;}
.wrapper{width:884px;margin:0 auto;}
.main{width:884px;float:left;}
.logo{width:196px;float:left;}
.right_panel{width:470px;float:right;padding:7px 0 0 10px;}
.phone{float:left;display:block;margin:6px 2px 0 0;}
.contact_pan{width:156px;float:left;height:28px;background:url(images/con_div.jpg) no-repeat 100% 0;padding:2px 0 0 0;}
.contact_pan h2{font:11px/26px Arial, Helvetica, sans-serif;color:#92a0f0;}
.con_right_txt{width:282px;float:right;height:28px;padding:2px 0 0 0;}
.con_right_txt h3{font:11px/25px Arial, Helvetica, sans-serif;color:#92a0f0;}
span.number{color:#fff;}
.res_nav{display:none;}
.navi_part{width:464px;float:right;height:38px;padding:14px 0 0 0;}
.main_bg{width:100%;float:left;background:url(images/main_bg.jpg) no-repeat 50% 0 #fff;}
.main_body{width:884px;margin:0 auto;}
.banner{width:100%;float:left;margin:20px 0 0 0;}
.body_part{width:100%;float:left;margin:20px 0 0 0;}
.body_box_mid{width:540px;float:left;background:#fff;-moz-box-shadow:0 0 2px 2px #b3b3b3;-webkit-box-shadow:0 0 2px 2px#b3b3b3;box-shadow:0 0 2px 2px #b3b3b3;height:auto;margin:4px 0 0 0;padding:20px;}
.body_box_mid h2{font:18px/30px Arial, Helvetica, sans-serif;color:#22617f;border-bottom:1px solid #09404f;}
.body_box_mid p{font:12px/20px Arial, Helvetica, sans-serif;color:#00060a;}
.blue_mid{width:282px;float:left;}
.blue_mid_in{width:260px;float:right;background:url(images/blue_mid.png) repeat-x 0 0 #95a4fd;-moz-box-shadow:0 0 2px 2px #b3b3b3;-webkit-box-shadow:0 0 2px 2px#b3b3b3;box-shadow:0 0 2px 2px #b3b3b3;margin:4px 0 0 0;padding:0 0 0 14px;}
.blue_mid_in h2{width:252px;float:left;font:18px/30px Arial, Helvetica, sans-serif;color:#00070b;display:block;border-bottom:1px solid #09404f;padding:20px 0 0 0;}
.blue_mid_in_field{width:252px;float:left;}
.textfld{width:246px;float:left;margin:7px 0 0 0;}
.textfield h3{font:12px/22px Arial, Helvetica, sans-serif;color:#030826;text-transform:uppercase;}
input.textfield{width:243px;float:left;background:url(images/field.jpg) no-repeat 0 0;height:30px;display:block;border:0;outline:none;font:12px/30px Arial, Helvetica, sans-serif;color:#08313c;padding:0 0 0 8px;}
textarea.textfield2{width:243px;float:left;background:url(images/field2.jpg) no-repeat 0 0;height:90px;display:block;border:0;outline:none;font:12px/30px Arial, Helvetica, sans-serif;color:#08313c;padding:3px 0 0 8px;}
.textfield_btn_area{width:246px;float:left;margin:2px 0 0 0;}
a.blue_btn{width:110px;float:left;background:url(images/sub_btn.png) no-repeat 0 0;height:29px;display:block;border:0;outline:none;text-align:center;vertical-align:middle;font:18px/29px Arial, Helvetica, sans-serif;color:#fff;margin:0 0 0 2px;}
a.blue_btn:hover{background:url(images/sub_btn.png) no-repeat 0 100%;}
a.white_btn{width:110px;float:left;background:url(images/white_btn.png) no-repeat 0 0;height:29px;display:block;border:0;outline:none;text-align:center;vertical-align:middle;font:18px/29px Arial, Helvetica, sans-serif;color:#fff;margin:0 0 0 21px;}
a.white_btn:hover{background:url(images/white_btn.png) no-repeat 0 100%;}
a.send_btn{width:72px;float:right;height:31px;background:url(images/send_btn.png) no-repeat 0 0;display:block;border:0;outline:none;margin:4px 0 21px 0;}
a.send_btn:hover{background:url(images/send_btn_h.png) no-repeat 0 0;}
.footer{width:100%;float:left;background:url(images/footer_bg.jpg) repeat-x 0 0 #1a2252;margin:22px 0 0 0;}
.footer_in_con{width:884px;margin:0 auto;}
.footer_in_con_left{width:304px;float:left;}
.footer_in_con_left h2{font:bold 14px/28px Arial, Helvetica, sans-serif;color:#fff;text-transform:uppercase;padding:30px 0 0 4px;}
.footer_in_con_left p{font:12px/16px Arial, Helvetica, sans-serif;color:#bdc4eb;padding:3px 0 0 9px;}
.footer_in_con_left p a{font:12px/16px Arial, Helvetica, sans-serif;color:#bdc4eb;}
.footer_in_con_left p a:hover{color:#fff;}
a.map{width:250px;float:left;height:162px;margin:2px 0 0 4px;}
.foot_para{width:146px;float:left;background:url(images/foot_div.jpg) no-repeat 100% 0;height:242px;margin:51px 0 0 0;}
.foot_para ul{padding:0 0 0 0;}
.foot_para ul li{padding:0;}
.foot_para ul li a{font:14px/38px Arial, Helvetica, sans-serif;color:#fff;text-transform:uppercase;}
.foot_para ul li a:hover{color:#8de3ff;}
.foot_social{width:170px;float:left;background:url(images/foot_div.jpg) no-repeat 100% 0;height:242px;margin:40px 0 0 0;}
.foot_social p{font:14px/28px Arial, Helvetica, sans-serif;color:#fff;padding:6px 0 0 30px;}
.social_net{width:140px;float:left;}
a.face{width:28px;float:left;height:27px;background:url(images/facebook.png) no-repeat 0 0;display:block;border:0;outline:none;margin:6px 0 0 32px;}
a.face:hover{background:url(images/facebook.png) no-repeat 0 100%;}
a.in{width:28px;float:left;height:27px;background:url(images/in.png) no-repeat 0 0;display:block;border:0;outline:none;margin:6px 0 0 10px;}
a.in:hover{background:url(images/in.png) no-repeat 0 100%;}
a.twitter{width:28px;float:left;height:27px;background:url(images/twitter.png) no-repeat 0 0;display:block;border:0;outline:none;margin:6px 0 0 10px;}
a.twitter:hover{background:url(images/twitter.png) no-repeat 0 100%;}
.foot_logo_part{width:227px;float:right;margin:27px 0 0 0;}
.flogo{width:194px;float:left;height:90px;}
.foot_call{width:232px;float:left;}
.foot_call p{font:12px/20px Arial, Helvetica, sans-serif;color:#fff;padding:18px 0 0 14px;}
span.call_org{font:24px/28px Arial, Helvetica, sans-serif;color:#ff6c00;}
.professional{width:884px;float:left;font:12px/14px Arial, Helvetica, sans-serif;color:#868fc6;text-align:right;margin:0 0 20px 0;}
.slide-title{display:none;}
.wpcf7-form-control-wrap .wpcf7-captchar{width:108px !important;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;border:0 none;display:block;float:left;font:18px/29px Arial, Helvetica, sans-serif;height:29px;margin:0 0 0 21px;outline:medium none;text-align:center;vertical-align:middle;}
.wpcf7-captchac{float:left !important;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;border:0 none;display:block;float:left;font:18px/29px Arial, Helvetica, sans-serif;height:29px;margin:0 0 0 2px;outline:medium none;text-align:center;vertical-align:middle;width:110px;}
.wpcf7-submit{width:72px;float:right;height:31px;background:url(images/send_btn.png) no-repeat 0 0;display:block;border:0;outline:none;margin:4px 8px 21px 0;text-indent:99px;}
div.wpcf7-validation-errors{border:none !important;}
div.wpcf7-mail-sent-ok{border:none !important;}
#menu-menu1{margin:0;padding:0 0 0 30px;}
#menu-menu1 li{margin:0;float:left;position:relative;}
#menu-menu1 a{font:13px/22px Arial, Helvetica, sans-serif;color:#fff;text-transform:uppercase;background-color:#ff6c00;-webkit-border-radius:40px;-moz-border-radius:40px;border-radius:40px;padding:0 14px;margin:0 2px;text-decoration:none;background:url(images/nav_div.gif) no-repeat 0 50%;display:block;}
#menu-menu1 a.active{font:13px/22px Arial, Helvetica, sans-serif;color:#010a1a;text-shadow:0px 1px #562b11;display:block;text-transform:uppercase;background-color:#ff6c00;-webkit-border-radius:40px;-moz-border-radius:40px;border-radius:40px;}
#menu-menu1 a:hover{color:#010a1a;}
#menu-menu1 .current a, #menu-menu1 li:hover >a{background:#ff6c00;}
#menu-menu1 .current a, #menu-menu1 li.act_o >a{color:#fff;}
#menu-menu1 ul li:hover a, #menu-menu1 li:hover li a{background-image:none;border:none;color:#010a1a;}
#menu-menu1 ul a:hover{color:#fff !important;}
#menu-menu1 li:hover > ul{display:block;background:#fff;}
#menu-menu1 ul{display:none;margin:0;padding:0;position:absolute;width:300px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;left:0;width:300px;z-index:99999999;}
#menu-menu1 ul li{float:none;margin:0;padding:0;border-bottom:1px solid #fff;}
#menu-menu1 ul li#menu-item-66{border:0;list-style-type:none;background:none;}
#menu-menu1 ul a{line-height:22px;}
#menu-menu1 ul a:hover{line-height:22px;display:block;}